{
  "Short": "ads",
  "Long": "http://192.168.68.67:3080/",
  "Created": "2025-01-13T12:14:08Z",
  "LastEdit": "2025-01-13T12:14:08Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "audiobooks",
  "Long": "http://books.peterwood.rocks",
  "Created": "2024-12-28T02:00:11Z",
  "LastEdit": "2025-04-27T19:17:02Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "books",
  "Long": "http://books.peterwood.rocks",
  "Created": "2024-12-30T17:26:19Z",
  "LastEdit": "2024-12-31T22:59:44Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "calendar",
  "Long": "https://calendar.google.com/calendar/u/0/r/{{if .Path}}{{QueryEscape .Path}}{{end}}",
  "Created": "2024-12-06T21:46:16Z",
  "LastEdit": "2024-12-06T21:46:16Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "cf",
  "Long": "https://dash.cloudflare.com/",
  "Created": "2025-04-25T12:00:31Z",
  "LastEdit": "2025-05-20T19:06:01Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "code",
  "Long": "https://vscode.dev/tunnel/{{.Path}}",
  "Created": "2025-05-03T01:54:26Z",
  "LastEdit": "2025-05-20T19:06:06Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "desktop-kvm",
  "Long": "http://192.168.68.78",
  "Created": "2025-05-13T12:51:06Z",
  "LastEdit": "2025-05-13T12:52:05Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "dl",
  "Long": "http://ts-io:8080/sabnzbd/#queue-tab",
  "Created": "2024-12-06T21:47:01Z",
  "LastEdit": "2024-12-06T21:47:01Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "dlv",
  "Long": "https://download.peterwood.rocks/",
  "Created": "2025-01-19T15:51:15Z",
  "LastEdit": "2025-01-19T15:51:15Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "docker",
  "Long": "https://{{if .Path}}{{QueryEscape .Path}}{{end}}.acedanger.com",
  "Created": "2024-12-06T23:47:22Z",
  "LastEdit": "2025-05-21T14:44:49Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "download",
  "Long": "https://download.peterwood.rocks",
  "Created": "2025-01-19T15:29:28Z",
  "LastEdit": "2025-01-19T15:29:28Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "europa-kvm",
  "Long": "http://192.168.68.92",
  "Created": "2025-05-06T16:16:18Z",
  "LastEdit": "2025-05-06T16:29:24Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "fastmail",
  "Long": "https://app.fastmail.com/mail/Inbox/?u=92864047",
  "Created": "2025-04-21T13:21:40Z",
  "LastEdit": "2025-05-20T19:05:55Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "fastmailrules",
  "Long": "https://app.fastmail.com/settings/filters?u=92864047",
  "Created": "2025-01-29T17:30:44Z",
  "LastEdit": "2025-01-29T17:30:44Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "gh",
  "Long": "https://github.com/acedanger{{if .Path}}/{{QueryEscape .Path}}{{end}}",
  "Created": "2024-12-06T23:50:47Z",
  "LastEdit": "2025-05-03T14:24:13Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "jellyfin",
  "Long": "https://jellyfin.peterwood.rocks",
  "Created": "2025-04-28T15:17:05Z",
  "LastEdit": "2025-05-20T19:05:32Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "logs",
  "Long": "http://logs.{{if .Path}}{{QueryEscape .Path}}{{end}}.acedanger.com",
  "Created": "2025-04-29T19:06:55Z",
  "LastEdit": "2025-05-22T01:21:37Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "medialogs",
  "Long": "http://ts-io:8181",
  "Created": "2025-01-07T21:18:06Z",
  "LastEdit": "2025-01-07T21:18:06Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "memos",
  "Long": "https://memos.peterwood.rocks",
  "Created": "2025-04-27T18:58:12Z",
  "LastEdit": "2025-04-27T19:18:45Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "movies",
  "Long": "https://movies.acedanger.com/{{if .Path}}add/new{{end}}",
  "Created": "2024-12-06T23:51:18Z",
  "LastEdit": "2025-01-19T16:12:49Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "n8n",
  "Long": "https://n8n.peterwood.rocks",
  "Created": "2025-06-07T13:40:03Z",
  "LastEdit": "2025-06-07T13:40:03Z",
  "Owner": "tagged-devices"
}
{
  "Short": "nas",
  "Long": "https://ts-peranda-nas.whale-woodpecker.ts.net",
  "Created": "2024-12-06T23:51:59Z",
  "LastEdit": "2024-12-06T23:51:59Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "pangolin",
  "Long": "https://pangolin.acedanger.com/",
  "Created": "2025-05-20T18:30:34Z",
  "LastEdit": "2025-05-20T18:30:34Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "paste",
  "Long": "https://paste.acedanger.com/",
  "Created": "2025-05-26T01:43:55Z",
  "LastEdit": "2025-05-26T01:43:55Z",
  "Owner": "tagged-devices"
}
{
  "Short": "pdf",
  "Long": "http://pdf.peterwood.rocks",
  "Created": "2024-12-29T14:16:26Z",
  "LastEdit": "2025-01-01T19:27:49Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "photos",
  "Long": "https://photos.peterwood.rocks",
  "Created": "2025-03-25T00:56:00Z",
  "LastEdit": "2025-05-20T19:04:54Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "printer",
  "Long": "http://192.168.68.58",
  "Created": "2024-12-06T23:52:26Z",
  "LastEdit": "2025-01-27T16:52:52Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "proton",
  "Long": "https://mail.proton.me/u/1/inbox",
  "Created": "2024-12-06T23:52:51Z",
  "LastEdit": "2024-12-06T23:52:51Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "search",
  "Long": "https://www.google.com/{{if .Path}}search?q={{QueryEscape .Path}}{{end}}",
  "Created": "2024-12-06T23:54:18Z",
  "LastEdit": "2024-12-06T23:54:18Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "sso",
  "Long": "https://console.cloud.google.com/apis/credentials?project=scenic-hydra-354612",
  "Created": "2025-04-29T12:13:16Z",
  "LastEdit": "2025-05-20T19:05:43Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "tailscale",
  "Long": "https://login.tailscale.com/admin/machines",
  "Created": "2025-04-21T13:20:17Z",
  "LastEdit": "2025-05-20T19:05:48Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "tunnels",
  "Long": "https://one.dash.cloudflare.com/5ac4ed948de07da22e370484567cc53f/networks/tunnels?search=",
  "Created": "2024-12-31T22:59:19Z",
  "LastEdit": "2024-12-31T22:59:19Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "tv",
  "Long": "https://tv.acedanger.com/{{if .Path}}add/new{{end}}",
  "Created": "2024-12-06T23:51:32Z",
  "LastEdit": "2025-01-19T16:13:06Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "up",
  "Long": "https://up.peterwood.rocks",
  "Created": "2025-01-19T15:42:36Z",
  "LastEdit": "2025-01-19T15:42:36Z",
  "Owner": "acedanger49@gmail.com"
}
{
  "Short": "wiki",
  "Long": "https://wiki.peterwood.rocks",
  "Created": "2024-12-06T23:53:26Z",
  "LastEdit": "2024-12-06T23:53:26Z",
  "Owner": "acedanger49@gmail.com"
}